Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 May 2020 16:46:57 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             christine toth 

                                country
                                 United Kingdom 

                                zipPostal
                                 tn6 2al 

                            Text box
                             I can't sign in it auto signs me in but won't let me do anything get back request message 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username
                             [email-masked] 

                            Phone
                             07748713318 

                            Comments
                             I have been trying all weekend to sign in to my account to work out.  It auto signs me in but won't let me do anything. Forced me to accept download option but the isn't working. I would like additional days added to my subscription for the days i haven't been able to use it 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3549